using Newtonsoft.Json;

namespace OF_DL.Models;

// ReSharper disable once InconsistentNaming
public class OFDLRequest
{
    [JsonProperty("pssh")] public string Pssh { get; set; } = "";

    [JsonProperty("licenceURL")] public string LicenseUrl { get; set; } = "";

    [JsonProperty("headers")] public string Headers { get; set; } = "";
}
